@charset "UTF-8";
/* CSS Document */

.rightSide, .leftSide {
    width: 100%;
    float: left;
    border-right:none;
    margin-bottom: 80px;
}


.sdsSec1 .sdsOptions input, button{
	-webkit-appearance: none !important;
	}

.ErrolSpence {
	width: 100%;
	float: left;
}

.scroll {
	height: 200px !important;
}

.scroll h6 {
	text-align: left;
}

.floydMayweather {
	width: 100% !important;
	text-align: left;
	margin-top: 10px !important;
}

.headerBanner .redSquare{
	width:100px;
	height:44px;
	background:#ed1741;
	position:absolute;
	top:0px;
	}	
	
.headerBanner .redTriangle{
	border-style:solid;
	border-width:44px 35px 0 0;
	border-color:#ed1741 transparent transparent transparent;
	position:absolute;
	left:100px;
	}
	
.closeBut {
	top: 10px;
}	

.caged{
	position: relative;
	z-index: 1;
	}		

h1{
	font-size:2.750rem;
	}
	
h2{
	font-size:2.000rem;
	}	
	
h3{
	font-size:1.625rem;
	}	
	
h4{
	font-size:1.375rem;
	}	
	
h5{
	font-size:1.250rem;
	}
	
h6{
	font-size:1.125rem;
	}		
	
p {
	font-size:1rem;
	line-height:1.5;
	}
	
.width80{
	width:90%;
	}	
	
/*Homepage*/

.header{
	display:block;
	}

#bottomNavDesktop, #mainLogo{
	display:none;	
	}
	
.topNav .white, #distributor, #literature, #information{
	display:none;
	}	
	
#search img{
	width:35px;
	margin-right:80px;
	}	
	
#searchBar{
	background-color:#fff;
	right:80px;
	}	
	
	
#searchBar input{
	width:265px;
	height:34px;
	}	
	
#hideSearch{
	right:-67px !important;
	margin-right:0px !important;
	background:#fff;
	padding:12px;
	top:0px !important;
	}	
		
	
#mobileLogo{
	padding:10px 0px;
	width:100px;
	float:left;
	margin-left:40px;
	}
	
#search {
	width: 100px;
}

.header a[href="#menu"]{
	top:15px !important;
	}
	
.homeSec1 .left, .homeSec1 .right{
	width:100%;
	}
	
.bottomNav{
	/*width:100%;
	margin:0 auto;
	display:block;
	position:absolute;
	float:none;
	top:72px;
	z-index:10;*/
	display:none;
	}
	
.bottomNav li{
	text-align:center;
	width:125px;
	background-color:#fff;
	}	
	
.slick-slider{
	margin-bottom:0px !important;
	}	
	
/*.slick-slide img{
	height:350px;
	}*/	
	
.homeSlideshow .slideText{
	top:30%;
	left:30px;
	widthL
	}	
	
.homeSlideshow h1{
	font-weight:400;
	font-size:2.750em;
	}	
	
.homeSlideshow h2{
	font-weight:300;
	font-size:1em;
	margin-top:10px;
	}	
	

.homeSec1 .left{
	margin:60px 0px 20px 0px;
	} 

		
.homeSec1 .right{
	margin:20px 0px;
	}	
	
.slideshowFlare3{
	top:0px;
	left:27px;
	}

.homeSec1 .right li{
	width:47%;
	padding:28px 0px;
	}	

.homeSlideshow .slideText{
	width:60%;
}
	
	
.diagonals ul:nth-child(1) li:after{
	top:0px;
	}	

.diagonals ul li:nth-child(2):after, .diagonals ul li:nth-child(4):after, 
.diagonals ul li:nth-child(6):after{
	display:none !important;
	}	
	
.diagonals ul li:nth-child(3):after,
.diagonals ul li:nth-child(1):after{
	display:block !important;
	right:-46px;
	}	


	
.homeSec1 .right li:after{
	content:url(../images/homepage_flare4_small.png);
	}	
	
.homeSec1 .right li:nth-child(1), .homeSec1 .right li:nth-child(2), .homeSec1 .right li:nth-child(3), .homeSec1 .right li:nth-child(4), .homeSec1 .right li:nth-child(5), .homeSec1 .right li:nth-child(6){
	border-bottom:1px solid #999;
	}	
	
	
.homeSec2 ul li, .systemsLandingSec1 ul li, .systemsDetailsSec1 ul li{
	width:32%;
	
	margin-bottom:30px;
	}	

.systemsDetailsSec1{
	display:none;
}
	
.homeSec3{
	width:100%;
	overflow:scroll;
	}	
	
.slideLong{
	width:2500px;
	}	
	
.homeSec3 .view{
	width:300px;
	}	
	
.homeSec3 .view img{
	width:100%;
	}	
	
.homeSec3 .third-effect .mask{
	opacity:1 !important;
	background-color:transparent;
	color:#000;
	}	
	
.homeSec3 .view .mask, .view .content{
	position:relative;
	}	
	
.homeSec3 .view{
	margin-right:20px;
	box-shadow:none;
	}	
	
.mailingList h1{
	width:75%;
	margin-bottom:10px;
	}	
	
.mailingList ul li{
	width:100%;
	margin-bottom:10px;
	}
	
.mailingList ul li input{
	width:100%;
	}	
	
.mailingList form button{
	top:0px;
	right:-2px;
	}	

.mailingList .caged {
	height: auto;
}
		
.mailingList ul li, .mailingList .form-columns-2, .mailingList .form-columns-1 {
	width: auto;
}
	
.mailingList #redSquare{
	width:50px;
	/*height:482px;*/
	}	
	
.mailingList #redtriangle{
	left:50px;
	/*border-width: 482px 267px 0 0;*/
	}	

.mailingList input[type=text], .mailingList input[type=email] {
	margin-top: 5px;
	width: auto;
}
		
.mailingList button, .mailingList input[type=submit]{
	-webkit-appearance: none;
	width:100%;
	position:relative;
	/*right:15px;*/
	margin-top:10px;
	margin-bottom: 60px;
}

footer #socialMedia{
	float:left;
	}
	
footer #quicklinks{
	float:left;
	}	
	
footer #quicklinks li{
	margin:0px;
	display:block;
	}	
	
footer #address li{
	padding:0px;
	}	
	
footer #address{
	margin:10px 0px
	}	
	
/*Systems Landing Page*/
.systemsLandingSec1 .caged ul{
	display:none;
	}
	
.systemsLandingSec1{
	height:100px;
	}	

.systemsLandingMobileList{
	display:block;
	margin-top:20px;
	margin-bottom:20px;
	}	
	
.systemsLandingMobileList h5{
	color:#ed1741;
	}	
	
.systemsLandingMobileList li{
	margin:10px 0px;
	list-style-type:none;
	}	
	
.systemsLandingMobileList li p{
	margin:0px;
	}	
	
.solutionsSec2 #tabs > ul{
	display:none;
	}	

/*.solutionsSec2 #tabs a{
	margin-top:40px;
		}*/
	
.systemsLandingSec3 .dd, .solutionsSec2 .dd{
	background-color:#ed1741;
	width:100% !important;
	clear:both;
	display:block !important;
	}
	
.systemsLandingSec3 .dd li, .solutionsSec2 .dd li{
	padding:0px 0px 0px 20px;
	text-align:left !important;
	width:100% !important;
	}	
	
.systemsLandingSec3 #tabs > ul{
	display:none;
	}				
	
.systemsLandingTabContent .images3{
	padding:0px;
	width:1230px;
	}	
	
.systemsLandingTabContent .images3 li{
	margin-right:10px !important;
	}	
	
.systemsLandingTabContent .image3viewport{
	width:100%;
	display:block;
	position:relative;
	overflow-x:scroll;
	}	
	
.systemsLandingTabContent .images3 li, .systemsDetailSec2 .images3 li{
	width:400px;
	}	
	
.solutionsSec2 .tabsContent{
	clear:both;
	margin:20px;
	}		
	
.solutionsSec2 #tabs ul{
	margin-top:0px;
	}	
	
.solutionsSec2 #tabs ul li{
	margin-top:0px;
	background-color:transparent;
	padding:0px;
	line-height:2;
	padding:5px;
	}	
	
.solutionsSec2 #tabs ul li:nth-child(2), .solutionsSec2 #tabs ul li:nth-child(5){
	margin:0px;
	}
	
.solutionsSec2 #tabs-1 .padding60{
	padding-top:0px;
	}
	
.solutionsSec2 .dd .ddChild li{
	border-bottom:1px solid rgba(0,0,0,0.30) !important;
	}	
	
/*OUR SOLUTIONS*/

.solutionsSec2 .hoverText{
	display:none !important;
	}
	
.homeSec3 .hoverText h5, .homeSec3 .hoverText p{
	display:none;
		}

/*.solutionsSec2 .homeSec3 {
	margin-bottom:60px;
	}*/

	
.solutionsSec2 .case .right .redBtn{
	margin-top:0px;
	margin-bottom:40px;
	}

.galleryDetails{
	border-bottom:1px solid #ccc;
	}


/* PHOTO GALLERY */

#photoGallery .nextItem img,#photoGallery .prevItem img{
	width:40px;
}

#photoGallery .nextItem{
	z-index:100;
	right:20px;
	top:30%;
	}

 #photoGallery .prevItem{
	z-index:100;
	left:20px;
	top:30%;
	}

#photoGallery .details{
	background-color:#fff;
	color:#000;
	/*padding:10px 0px 10px 20px;*/
	}

#photoGallery .details li{
	display:block;
	margin:0px;
}

/*#photoGallery .details li:nth-child(1){
	margin-left:0px;
}*/


#photoGallery .jcf-select{
	width:100%;
	margin-bottom:20px;
	}

#gallery{
	margin-top:20px;
	}

#photoGallery .details{
	position:relative;
	bottom:0px;
}

#photoGallery section{
	width:100%;
	float:none;
}

.galleryItem img{
	float:none !important;
}


/* FIND A DISTRIBUTOR */
#distOptions .jcf-select, #distOptions{
	width:100%;
}

/* SYSTEMS DETAILS */
.systemsDetailSec2 .renderingContent{
	padding:40px 0px;
	width:100%;
	}

.systemsDetailSec2 .renderingContent img{
	width:80%;
	margin:0 auto;
	display:block;
	float:none;
}
		
.systemsDetailSec2 .renderingContent ul{
	width:100%;
	margin-top:20px;
}
				
.links{
	padding:30px 0px 40px 0px;
	width:90%;
	margin:0 auto;
	float:none;
	clear:both;
	}	

.links .redBtn{
	display:block;
	float:left;
}
					
.systemsDetailSec2 .systemsDetailText{
	padding:0px 0px 40px 0px;		
		}					

/* Videos */


.galleryItem img{
	/*max-width:300px;
	float:left;*/
	display:block;
	/*width:175px;*/
	margin:0 auto;
	margin-right:20px;
}
	
.galleryText{
	width:100%;
	float:left;
	}	



.videosSec2 #featured .galleryItem a{
	width:100%;
	float:none;
	margin:0 auto;
	margin-top:20px;
}
	
#featured .galleryItem img{
	margin-top:20px;	
	}
	
.videosSec2 .featuredText{
	width:90%; 
	margin:0 auto;
	float:none;
}



/* COLORS */
.color{
	width:33%;
}


/* CASE STUDIES*/
#caseStudies section{
	width:100%;
}

#caseStudies section:nth-child(3){
	margin:0px 0px 40px 0px;
}

/* E-Submittals */

.esub td{
	width:100%;
	display:block;
	}
	
.esub table img{
	float:left;
}	

.esub table{
	width:100%;
	}

.systemsDetailSec2 .left{
	width:100%;
	}

/* TEXT PAGE */

#partners{
	margin-top:20px !important;
}

#partners td{
	display:block;
	}

#partners tr{
	line-height:1.5;
	margin-bottom:10px;
	display:block;
}

.sdsTable tr td:nth-child(2){
	display:none;
	}

.sdsSec1 .sdsOptions{
	width:351px !important;
		}

.contactUsMap{
	float:none;
	}

.contactUs table td{
	padding-right:20px;
	display:block;
	line-height:1.5;
}
	
.contactUs table tr{
	margin-bottom:10px;
	display:block;
}

#affiliates img, #partnersImg{
	display:none;
}

@media (max-width:600px){
.galleryItem img{
	width:100%;
	max-width:none;
	}

.galleryText{
	width:100%
	}
	
.videosSec4 .galleryItem h4{
	padding-top:20px;
	}
	
.videosSec4 .galleryItem img{
	width:100%;
	float:none !important;
	}	

.feedBack #radioList li{
	width:100%;
}
	
#feedbackForm .left, #feedbackForm .right{
	width:100%;
}

#feedbackForm .left .padding{
	padding-right:0px;
}

#feedbackForm .right .padding{
	padding-left:0px;
}

	
.slideshowFlare1, .slideshowFlare2, .slideshowFlare3,.triangle{
	display:none !important;
	}
	

.homeSlideshow .slideText{
	width:57%;
}

.slideshowLinks{
	bottom:-7px;
	}

.mailingList #redSquare{
	width:50px;
	/*height:512px;*/
	}	
	
.mailingList #redtriangle{
	left:50px;
	/*border-width: 512px 267px 0 0;*/
	}

}

.sdsSec1 .sdsOptions{
	width:100%;
	margin-top:20px;
}

.sdsSec1 .sdsOptions input{
	margin:0 auto;
	display:block;
	margin-top:10px;
	}
	

				
.fix-right, .fix-left{
	width:100%;
	}

.list-fix li{
	line-height:1.5;
}

@media (max-width:700px){

.solutionsSec2 .case .left, .solutionsSec2 .case .right {
	width:100%;
	}	

.slideshowLinks{
	width:100%;
	}	
	
.slideshowLinks li{
	background-color:#ed1741;
	clear:both;
	}	
	
.slideshowLinks li img{
	width:20%;
	float:left;
	}	
	
.slideshowLinks h6{
	position:relative;
	float:left;
	padding:0px 20px;
	}

.slideshowLinks{
	position:relative;
}

.slick-slide{
	/*height:400px !important;*/
}

.homeSec2 ul li, .systemsLandingSec1 ul li, .systemsDetailsSec1 ul li{
	width:100%;
	}

.ProdList li img{
	width:100px;
	}

.ProdList .prodText{
	width:68%;
}

.caseHistories .case h5{
	margin:10px 0px;
}

.color{
	width:50%;
}

.textSec2 iframe{
	width:100% !important;
	}

.videosSec4 #tabs > ul{
	display:none;
	}

.videosSec4 .dd{
	width:100% !important;
	display:block;
	}
	
.ddcommon .ddChild{
	height:auto !important;
}

.videosSec4 .galleryItem img{
	width:100%;
	float:left !important;
	}

.videosSec4 .galleryItem h4{
	margin-top:20px;
	padding-top:0px;
}

.videosSec4 #tabs ul li{
	width:100%;
	min-height:auto;
}	

.videosSec4 .galleryItem{
	width:100%;
}

.videosSec4 table td{
	width:100%;
	display:block;
}

.systemsLandingTabContent .desktop{
	display:none;
	}	
	
.systemsLandingTabContent .mobile{
	display:block;
	width:100%;
	}
}

.dryvit-today ul li, .culture ul li, .quality .top img{
	width:100%;
	}

.tech21-award {
    position: relative;
    right: auto;
    top: 20px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
